import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-set-module-mgr',
  templateUrl: './set-module-mgr.component.html',
  styles: []
})
export class SetModuleMgrComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
